Bug 25672 - fping not found, needed by mon
Summary: fping not found, needed by mon
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: mon   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Tim Powers
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-02 09:42 UTC by Walter Mueller
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-02 09:42:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Walter Mueller 2001-02-02 09:42:06 UTC
the package mon distributed with the powertools CD in RedHat-7.0 and fisher
needs the package fping.

From root  Thu Feb  1 20:37:14 2001
Return-Path: <root@localhost.localdomain>
Received: (from root@localhost)
	by localhost.localdomain (8.11.2/8.11.2) id f11JbDd01292;
	Thu, 1 Feb 2001 20:37:13 +0100
Date: Thu, 1 Feb 2001 20:37:13 +0100
From: root <root@localhost.localdomain>
Message-Id: <200102011937.f11JbDd01292@localhost.localdomain>
To: root@localhost.localdomain
Subject: ALERT servers/ping: which: no fping in
(/sbin:/usr/sbin:/bin:/usr/bin:/usr/X11R6/bin) (Thu Feb 1 20:37:13)
X-Mailer: /usr/lib/mon/alert.d/mail.alert
Status: RO
Content-Length: 359
Lines: 12

Summary output	      : which: no fping in
(/sbin:/usr/sbin:/bin:/usr/bin:/usr/X11R6/bin)

Group                 : servers
Service               : ping
Time noticed          : Thu Feb  1 20:37:13 2001
Secs until next alert : 
Members 	      : localhost

Detailed text (if any) follows:
-------------------------------
fping.monitor error, could not find fping

Comment 1 Tim Powers 2001-02-02 15:15:57 UTC
Thanks for the heads up. I added the requirement of fping to the mon package
(mon-0.38.18-12) and added an fping package to powertools. Thanks again.

Tim


Note You need to log in before you can comment on or make changes to this bug.